This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 240929 - Package updater error
Package updater error
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 19:20 EDT by Earin O'Brien
Modified: 2014-01-21 17:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 16:28:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
error summary (1.43 KB, text/plain)
2007-05-22 19:20 EDT, Earin O'Brien
no flags Details

  None (edit)
Description Earin O'Brien 2007-05-22 19:20:15 EDT
Description of problem:
When using package Updater, I try to update the glibc packages, a exception
occurred during the resolving dependencies for update.

Version-Release number of selected component (if applicable):


How reproducible:
juck by running package updater and selecting the glibc packages.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Earin O'Brien 2007-05-22 19:20:15 EDT
Created attachment 155212 [details]
error summary
Comment 2 Seth Vidal 2007-08-03 16:28:10 EDT
Can you update to yum 3.2.2 from updates-testing and tell me if this still happens?
reopen the bug if it is. thanks

Note You need to log in before you can comment on or make changes to this bug.